/* done: 484 of 494 strings (97 %) */
/*MXX*/"languageISOCode" = "fr";
/*MXX*/"helpBook" = "en";
/*QJQ*/"usageloc" = "LF";
/*7YRRN6N*/"applicationName" = "TrailRunner";

/* Button Titles */
/*PYAGHYR*/"discard" = "Jeter";
/*WE9CN7H*/"finished" = "Terminé";
/*YNXLMXT*/"deleteToolTip" = "Supprimer la sélection";
/*CPWCCK4*/"replace" = "Remplacer";
/*WF7AGW6*/"disconnect" = "Débrancher";
/*CTGEEEP*/"apply" = "Appliquer";
/*DUPLICATE*/"view" = "Présentation";
/*W9FF4GG*/"download" = "Télécharger";
/*KDFR3DP*/"upload" = "Upload";
/*FJ6JF7N*/"import" = "Importer";
/*4C39KTM*/"export" = "Exporter";
/*RXHAREM*/"filter" = "Filter";
/*WEFAH94*/"reset" = "Réinitialiser";
/*GE3XJXE*/"quitAnyway" = "Quitter quand même";
/*RLYPL3X*/"later" = "Plus tard";
/*6Y4WHFM*/"calculate" = "Générer";
/*GKCCAWN*/"estimate" = "Estimer";
/*PL4673E*/"publish" = "Publier";
/*W4KKRFR*/"eject" = "Éjecter";
/*PKACMKH*/"toDesktop" = "Sur le bureau";
/*DGWN6FJ*/"loadingBackgoundMaps" = "Chargement de cartes en ligne…";
/*D7ED33K*/"updatingCoreComponents" = "Mise à jour des composants…";
/*33TYL7H*/"termsAndConditions" = "Termes & Conditions";
/*9RR3CEW*/"releaseNotes" = "Versions successives";
/*Y7YEKCH*/"<choose>" = "<Choisir>";
/*4CMHKDX*/"displayAll" = "Affichez-les toutes";
/*TWLDTPH*/"displaySettings" = "Paramètres d'affichage";

/* Application */
/*H6Y933P*/"unableToLaunchApplication" = "L'application %@ n'a pas pu s'exécuter.";
/*HH9QPAT*/"demoExpired" = "Cette version a expirée. To better support you, all releases of TrailRunner will run for about three month. Please use the build in software update to regularly upgrade to the most recent version.";
/*QJCXD9D*/"noInternetConnection" = "Réseau non disponible";
/*74KE4CQ*/"noInternetConnectionDetail" = "Vous n'êtes pas connecté à Internet. Veuillez vous connecter au réseau et réessayer.";
/*7GYQWG4*/"exceptionRaised" = "Une erreur est survenue.";
/*PTAHPAR*/"exceptionMessage" = "Essayez de vous souvenir des actions que vous avez effectuées. Quittez l'application et essayez de reproduire cette erreur. /// Contactez l'auteur et décrivez-lui la situation qui a généré ce problème. Merci de joindre à votre mail les 2 fichiers présents dans votre répertoire d'utilisateur: Library/Logs/TrailRunner.log ,et s'il existe, Library/Logs/CrashReporter/TrailRunner.crash.log /// %@";

/* Online Resources */
/*JPHT4QQ*/"mailtoURLSubject" = "TrailRunner Feedback";
/*EP7LLAP*/"sendToFriendURLBody" = "Salut, j'ai peut-être trouvé quelque chose pour toi. TrailRunner - Calcul d'itinéraire pour tout types de sports longue distance.";
/*LJF6KNW*/"url" = "Page Web";

/* Common */
/*KR6KK7K*/"noName" = "Sans titre";
/*QANN7L*/"none" = "Aucun";
/*MRKT994*/"selection" = "Sélection";
/*FYHCHYR*/"selectionOfCount" = "%@ sur %@";
/*DEQF9KK*/"noSelectionDetail" = "Please make sure that you have selected something.";
/*4QJLGEQ*/"chart" = "Graphique";
/*PKXALAJ*/"noChart" = "Aucun graphique";
/*LQMRPXL*/"notEnoughData" = "Pas assez de données";
/*T9JFAPE*/"entries" = "Entries";
/*JJ39XK*/"predicate" = "Contenant";
/*K9FAMK*/"best" = "Meilleur";
/*LGG3X74*/"range" = "Plage";
/*6TTWCYG*/"image" = "Image";
/*R3GPCFW*/"calendar" = "Calendrier";
/*QXPKR7M*/"profile" = "Profil";

/* Personal */
/*XCRTENH*/"personal" = "Personnellement";
/*XPY9C*/"age" = "Âge";
/*C3JC7L*/"name" = "Nom";
/*QGQCD3X*/"birthdate" = "Date de naissance";
/*Y7DKE6X*/"login" = "Connexion";
/*CNMG7XY*/"username" = "Username";
/*4NYQLDF*/"password" = "Mot de passe";
/*WYPH9FR*/"email" = "Adresse électronique";
/*4YAWXJ*/"bodyHeight" = "Taille";
/*FKF7MD6*/"weight" = "Poids";
/*77M9TMT*/"gender" = "Genre";
/*GP9A3L*/"male" = "Homme";
/*QXX3MCK*/"female" = "Femme";
/*AGQFWKD*/"bodyFat" = "Taux de graisse";
/*6JJAD*/"bodyMassIndex" = "BMI";
/*6JCQNE*/"bloodPressure" = "Blood Pressure";

/* Geographic */
/*MHNJK33*/"location" = "Place";
/*33TMG4D*/"locations" = "Emplacements";
/*6DRYPA7*/"longitude" = "Longitude";
/*QQYXTM*/"latitude" = "Latitude";
/*RCMERKJ*/"alt" = "Alt.";
/*6PYMYCT*/"accuracy" = "Précision";
/*MPPNWA3*/"accuracyToolTip" = "La précision est un indicateur sur la qualité de l'enregistrement de la piste sélectionnée. Le plus souvent vous fusionnez cette piste avec de nouveaux enregistrements, plus la précision augmente.";
/*Y3HQPDR*/"direction" = "Direction";
/*HFPHQLE*/"perimeter" = "Perimeter";
/*RE4NCPT*/"perimeterToolTip" = "The perimeter descibes the region around a mid-location. During merges any location within the perimeter falls onto the mid-location.";
/*F4LKD*/"map" = "Carte";

/* Map -- Background Maps */
/*NGK7WER*/"backgroundMaps" = "Cartes de fond";
/*ERPRNA6*/"roadsBackgroundMaps" = "Cartes";
/*GACRX6N*/"satelliteBackgroundMaps" = "Satellite";
/*J4F39XK*/"wmsBackgroundMaps" = "Topographiques";
/*MQ9FG3Q*/"terrainBackgroundMaps" = "Relief";

/* Main Window -- Toolbar */
/*MWELXJR*/"zoomBackgroundMap" = "Zoom de la carte:";
/*M4GG3YG*/"zoomMapSourceHint" = "Note: les cartes peuvent basculer dynamiquement vers des sources plus détaillées.";
/*H76G6PC*/"zoomDoubleClickHint" = "Astuce: Double-cliquez sur la carte pour zoomer l'endroit cliqué.";
/*DGFFC9*/"zoomDragMapHint" = "Astuce: Pour faire glisser la carte, utilisez votre trackpad ou cliquer, et maintenez le clic jusqu'à ce que le curseur en forme de main apparaîsse.";
/*JNMJYHH*/"zoomBarZoomInToolTip" = "##zoomBackgroundMap## plus détaillés. ///##zoomDoubleClickHint##  // ##zoomMapSourceHint##";
/*TKE9AYX*/"zoomBarLocationToolTip" = "##zoomBackgroundMap## à votre localisation approximative. /// ##zoomDragMapHint##";
/*HRKHRCH*/"zoomBarFitToolTip" = "##zoomBackgroundMap## pour s'adapter à la région de la sélection courante.";
/*YLXADD4*/"zoomBarHikingToolTip" = "##zoomBackgroundMap## à un niveau de détail qui est approprié pour les distances de marche.";
/*DTT7KWY*/"zoomBarNaturalToolTip" = "##zoomBackgroundMap## à un niveau de détail qui est approprié pour des distances routières.";
/*D9DQYEF*/"zoomBarWorldToolTip" = "##zoomBackgroundMap## survoler états et pays.";
/*7LQ7NW4*/"zoomBarZoomOutToolTip" = "##zoomBackgroundMap## moins détaillé.";

/* Map -- zoomLevels */
/*TPMJLTR*/"zoomWalkingLevel" = "Walking";
/*3AXLH4T*/"zoomStreetLevel" = "Streets";
/*3JXL9E6*/"zoomOverviewLevel" = "Overview";
/*TJG6EML*/"zoomCountryLevel" = "Countries";

/* Map -- track network */
/*97DN9C7*/"track" = "Tronçon";
/*4JA633K*/"waypoint" = "Nœud";
/*NLF4WQQ*/"waypoints" = "Nœuds";
/*F6EL63H*/"trackpoint" = "Point";
/*WNJY9WK*/"workout" = "Séance";
/*E7EYEYW*/"workouts" = "Séances";
/*XH6P3HJ*/"multiuse" = "Multiple";
/*RNXFYQT*/"multiuseToolTip" = "Tracks marked as Multiuse can be visited more than once during automatic route calculation.";

/* Map -- labels */
/*DUPLICATE*/"gray" = "Gris";
/*DUPLICATE*/"green" = "Vert";
/*DUPLICATE*/"yellow" = "Jaune";
/*DUPLICATE*/"brown" = "Marron";
/*DUPLICATE*/"orange" = "Orange";
/*DUPLICATE*/"red" = "Rouge";
/*DUPLICATE*/"violet" = "Violet";
/*DUPLICATE*/"purple" = "Violet";
/*DUPLICATE*/"blue" = "Bleu";

/* Routes */
/*QQDGPA6*/"route" = "Circuit";
/*9HNWP9N*/"routes" = "Circuits";
/*WPNRXFD*/"arrival" = "Arrivée";

/* Activities -- Kinds */
/*FTLRHC3*/"sportKind" = "Sport Nature";
/*GMEFKQ6*/"workoutType" = "Type";
/*QTX4WM*/"workoutTypeAbbr" = "Type";
/*TPMJLTR*/"walking" = "Walking";
/*JTLYPA6*/"nordicWalking" = "Nordic Walking";
/*TFWCGPD*/"running" = "Course à pied";
/*9XF4NDE*/"biking" = "Vélo";
/*9XF49JQ*/"bikingRace" = "Course VTT";
/*TP7KL4X*/"bikingMTB" = "Vélo de montagne";
/*TPJNCCK*/"skating" = "Patinage";
/*JJYGECG*/"swimming" = "Natation";
/*JJRR4FX*/"skiing" = "Ski";
/*JTFF4G6*/"skiTouring" = "Ski de randonnée";
/*TFCAQEN*/"motorbiking" = "Motorbiking";
/*JTA9TRK*/"driving" = "Conduite";

/* Activities -- Attributes */
/*F6K9RLT*/"equipment" = "Matériel";
/*MHNLGFH*/"duration" = "Temps";
/*94F3EM6*/"calories" = "Calories";
/*XFTPQTC*/"distance" = "Distance";
/*6YKDDDM*/"altitude" = "Altitude";
/*4JJT96*/"ascent" = "Montée";
/*PDCPJXJ*/"descent" = "Descente";
/*QNPLWP6*/"slope" = "Dénivelé";
/*LKELWM*/"time" = "Temps";

/* Speed/Pace and speed zones */
/*XH7CFM*/"pace" = "Allure";
/*XH7CFM*/"paceAbbr" = "Allure";
/*WLQEFQ6*/"speed" = "Vitesse";
/*WLQEFQ6*/"speedAbbr" = "Vitesse";
/*CP4XHPX*/"avgPace" = "Note Pace";
/*CP4TYNT*/"maxPace" = "Pace Max";
/*K4CMQH7*/"avgSpeed" = "Vitesse Moy.";
/*K4XPXM7*/"maxSpeed" = "Vitesse Max";
/*PFM4TTE*/"avgMaxSpeed" = "Vitesse Moy/Max";
/*P4FR46G*/"avgMaxPace" = "Pace Moy/Max";
/*4LPXRQ*/"minMaxSpeed" = "Vitesse Moy/Max";
/*4CJN33D*/"minMaxPace" = "Pace Moy/Max";
/*X7W6LLQ*/"movingPace" = "Pace hors pause";
/*AJRKY4R*/"movingSpeed" = "Vit. hors pause";
/*66J7JPE*/"speedZone" = "Zone de vitesse";
/*JWFJFHR*/"speedZones" = "Zones de vitesse";
/*RMMG4TF*/"speedZoneHelp" = "Zone de vitesse allant de %@ à %@.";

/* Speed Zones -- Running */
/*3X9EN7F*/"slowWalk" = "Slow Walk";
/*ETKFCN*/"walk" = "Walk";
/*N47496E*/"fastWalk" = "Fast Walk";
/*3HEJ3DH*/"slowJog" = "Slow Jog";
/*EFKHD*/"jog" = "Jog";
/*NLHWFFP*/"fastJog" = "Fast Jog";
/*MG9P3DH*/"slowRun" = "Slow Run";
/*YDFPD*/"run" = "Exécuter";
/*F6RYY43*/"sprint" = "Sprint";

/* Speed Zones -- Biking */
/*PNKMECQ*/"climb4" = "Climb 4";
/*NNKMECQ*/"climb3" = "Climb 3";
/*MNKMECQ*/"climb2" = "Climb 2";
/*LNKMECQ*/"climb1" = "Climb 1";
/*EYMC6TN*/"flat3" = "Flat 3";
/*DYMC6TN*/"flat2" = "Flat 2";
/*CYMC6TN*/"flat1" = "Flat 1";

/* Speed Zones -- Nature */
/*WMAA7P6*/"snail" = "Escargot";
/*Q3R3HLJ*/"turtle" = "Turtle";
/*KGA9W9C*/"squirrel" = "Squirrel";
/*PDCHAF6*/"elephant" = "Elephant";
/*W36EJQF*/"rabbit" = "Rabbit";
/*FTAJP9K*/"greyhound" = "Lévrier";
/*XF9A7YT*/"horse" = "Cheval";
/*Y3MHWL*/"lion" = "Lion";
/*QN4LEK*/"antelope" = "Antilope";
/*4QDM94E*/"cheetah" = "Cheetah";

/* Power */
/*RN4ML93*/"power" = "Alimentation";
/*4XGECYR*/"powerRange" = "Power Avg/Max";
/*H7KXYW4*/"avgPower" = "Note moyenne puissance";
/*H7A4744*/"maxPower" = "Max Power";
/*JAMQG6H*/"powerZones" = "Power Zones";
/*Y3DDECT*/"powerZoneHelp" = "Power zone ranging from %d to %d watts.";
/*C7NACNH*/"recovery" = "Recovery";
/*XF9MRAG*/"longEndurance" = "Long Endurance";
/*LJ76CGC*/"solidEndurance" = "Solid Endurance";
/*L9KDELD*/"intensiveEndurance" = "Intensive Endurance";
/*QKAFKRP*/"subIntensive" = "Sub Intensive";
/*6GLRQXD*/"trialIntensive" = "Trial Intensive";
/*HHRTDLD*/"maximumPower" = "Maximum Power";

/* Duration */
/*LA7F7LQ*/"movingDuration" = "Temps hors pause";
/*H3XADYY*/"movingSpeedToolTip" = "Vitesse pendant le déplacement. Temps debout toujours ignorés.";
/*H3XADYY*/"movingPaceToolTip" = "Rythme pendant le déplacement. Temps debout toujours ignorés.";
/*H3XADYY*/"movingDurationToolTip" = "Durée pendant le déplacement. Temps debout toujours ignorés.";
/*M97YYNT*/"movingDurationHelp" = "Your aveage speed is based on the duration while you where moving, ignoring pauses. If your average speed schould be based on the overall duration, leave this field empty.";

/* General Aggregates */
/*QKQD9Q4*/"rel" = "Relative";
/*6D93ML6*/"abs" = "Absolu";
/*AKCPD*/"relAbbr" = "Rel";
/*NWX9C*/"absAbbr" = "Abs";
/*L94RPND*/"avg" = "Moyenne";
/*X4XKQAR*/"max" = "Maximum";
/*JE69C*/"avgAbbr" = "Moy";
/*P4LKD*/"maxAbbr" = "Max";

/* Laps*/
/*PNWJD*/"lap" = "Lap";
/*3DWAWL*/"laps" = "Laps";

/* Heartrate and Heart Rate Zones */
/*6YRJNR6*/"heartRate" = "Pouls";
/*4XQW4WC*/"hrAvgMax" = "Pouls Moy/Max";
/*M9DCEWM*/"hrAvg" = "Pouls Moy.";
/*MTP*/"hr" = "Pouls";
/*4CMNHTT*/"hrMax" = "Pouls Max";
/*DM6PMXN*/"hrRest" = "Pouls au repos";
/*9M7NLLQ*/"heartRateZones" = "Heartrate Zones";
/*G99LKCR*/"hrRedline" = "Redline";
/*HCJ3PNN*/"hrRedlineToolTip" = "Redline zone. Training in this zone helps to develop speed. Only the very fit can effectively train within this zone. An approach to the max. heart rate is unhealthy for the heart.";
/*TG33RN3*/"hrAnaerob" = "Anaerobic";
/*Y49HL3E*/"hrAnaerobToolTip" = "Zone Anaerobic, 85% up to 90% of your maximum heart-rate. Training in this zone will develop your lactic acid system.";
/*JWTJJWY*/"hrAerob" = "Aérobique";
/*MJGJEY3*/"hrAerobToolTip" = "Zone Aérobique, 60% up to 75% of your maximum heart-rate. Will develop your cardiovascular system.";
/*C7NACNH*/"hrRecovery" = "Récupération";
/*MK3PJKF*/"hrRecoveryToolTip" = "Energy Efficient or Zone Récupération, up to 60% of your maximum heart-rate. Develops a basic endurance and aerobic capacity.";
/*DR6GJYR*/"hrRangeTemplate" = "Heartrate values between %d and %d are within this zone (%.0f-%.0f %% of your maximum heartrate %.0f).";
/*CMXR9D3*/"cadence" = "Cadence";
/*T4CEPXJ*/"fitness" = "Ind. forme";
/*YHMWJ9Q*/"fitnessToolTip" = "Fitness is an indicative value based on your pace and heart rate. Higher values are better meaning you where faster with a lower heart rate.";
/*M37XAE*/"fitnessRangeToolTip" = "The displayed value range is the normal fitness range for an average human of your gender and age.";
/*7769MKY*/"meter" = "Mètre";
/*MR4MFLW*/"description" = "Description";
/*KCGWP46*/"decimalValue" = "Décimal";
/*T4FJCN*/"week" = "Semaine";
/*9G6GTDC*/"weeks" = "Semaines";
/*L3M36TQ*/"diary" = "Journal";
/*JDNJDMG*/"diaries" = "Journaux";
/*XYKRXF4*/"excerciseData" = "Données de séance d'entraînement";
/*WDKQPQ*/"calAbbr" = "kCal";
/*KE49RC7*/"total" = "Total";
/*L94RPND*/"average" = "Moyenne";
/*3AJWTD*/"units" = "Unités";
/*7FLWL3X*/"layer" = "Calque";
/*XNCPM96*/"quality" = "Qualité";
/*CXHH9DT*/"alpha" = "Opacité";
/*W3FEDCC*/"importWorkoutData" = "Importer données de la dernière séance d'entraînement";

/* Toolbar */
/*9HNWP9N*/"toolbarMyRoutes" = "Routes";
/*TXTL9QN*/"toolbarMyRoutesLabel" = "My Routes";
/*97GYYRR*/"toolbarMyRoutesToolTip" = "Manage and create Routes";
/*XN34PPM*/"toolbarRoutesNearby" = "Community";
/*9RA44GP*/"toolbarRoutesNearbyLabel" = "Community Routes";
/*XJEX97Y*/"toolbarRoutesNearbyToolTip" = "Find and share routes in communities like GPSies.com, EveryTrail.com and wikiloc.com";
/*MYPMKDQ*/"toolbarPrintToolTip" = "Imprimer l'itinéraire à suivre";
/*L3M36TQ*/"toolbarRunLog" = "Journal";
/*L3M36TQ*/"toolbarRunLogLabel" = "Journal";
/*D7TR9AQ*/"toolbarRunLogToolTip" = "Ouvre votre journal";
/*DHYKKL7*/"toolbarTrainingPlan" = "Planning d'entraînements";
/*DHYKKL7*/"toolbarTrainingPlanLabel" = "Planning d'entraînements";
/*7PAJTGK*/"toolbarTrainingPlanToolTip" = "Ouvre le planning d'entraînements";
/*FDQJPAR*/"toolbarSearch" = "Rechercher";
/*FDQJPAR*/"toolbarSearchLabel" = "Rechercher";
/*MWW966P*/"toolbarSearchToolTip" = "Filter for routes that are named like the given search string or contain a waypoint with the given search string.";
/*C3JC7L*/"toolbarSearchPlaceholder" = "Par nom";
/*LG34XEQ*/"closeRoute" = "Fermer";
/*6D7EKJK*/"closeRouteLabel" = "Fermer le circuit en cours";
/*YRTLENP*/"closeRouteToolTip" = "Ferme le circuit en cours de construction.";
/*Q6TWK4Y*/"newRoute" = "Nouveau circuit";
/*GWLQG4L*/"newRouteLabel" = "Créer un nouveau circuit";
/*Y6D3DMF*/"newRouteToolTip" = "Crée un nouveau circuit de manière interactive.";
/*CQPTMN*/"toolbarZoom" = "Réduire/agrandir";
/*CQPTMN*/"toolbarZoomLabel" = "Zoomer";
/*7CKWH93*/"toolbarZoomToolTip" = "Zoomer";
/*4C7LQK*/"toolbarCrop" = "Rogner";
/*4LEA7NR*/"toolbarCropLabel" = "Rogner la zone de travail";
/*YRH3EED*/"toolbarCropToolTip" = "Rognela zone de travail au minimum utile.";
/*TX9KJL*/"toolbarInfo" = "Infos";
/*Y3R99WQ*/"toolbarInfoLabel" = "Informations";
/*9XAWKP4*/"toolbarInfoToolTip" = "Afficher des informations sur les nœuds et les tronçons";

/* Action Toolbar -- General Items */
/*QQMYJJJ*/"modifyRoute" = "Ajuster le circuit";
/*YHYKRFF*/"modifyRouteToolTip" = "Edit the course of the selected Route.";
/*HEY936R*/"trackInspector" = "Track Inspector";
/*YKDW3JX*/"trackInspectorToolTip" = "The track inspector gives you find control over each data point of the selected course.";
/*6MAGFL*/"hideEntry" = "Masquer";
/*RWJWEML*/"hideEntryToolTip" = "Hide the selected entry from future imports. // Use this to filter crap recordings from this list. // Reset this filter in Preferences > Advanced.";
/*CM9AD6C*/"playbackCourse" = "Playback Course";
/*R3HFQMH*/"playbackCourseToolTip" = "Playback an animation along the course of the selection.";
/*YNCJNHF*/"zoomToSelection" = "Zoom To Selection";
/*73NKL9J*/"zoomToSelectionToolTip" = "Zoom to fit the selected element.";
/*ALKD4DR*/"zoomToAllElements" = "Zoom To Fit";
/*YTNW9RP*/"zoomToAllElementsToolTip" = "Zoom to fit all elements into view.";

/* MapView */
/*TPRJ4XQ*/"failedToLoadBitMapFromStore" = "Au moins une carte n'est plus dans le espace de stockage global";
/*73NAT7L*/"failedToLoadBitMapFromStoreDetail" = "Certaines images qui devaient être dans le espace de stockage global sont manquantes et ont donc été supprimées du document.";
/*JTLYMPC*/"deleteWayPointOne" = "Voulez-vous vraiment supprimer ce nœud ?";
/*PFJAM4*/"deleteWayPointWillAlsoDelete" = "Supprimer ce nœud retirera également les éléments suivants ///";
/*NDQRXLP*/"deleteSectionOne" = "Voulez-vous vraiment supprimer ce tronçon ?";
/*PFJAM4*/"deleteSectionWillAlsoDelete" = "Supprimer ce tronçon retirera également les éléments suivants ///";
/*ED4M3TY*/"deleteRouteOne" = "Voulez-vous vraiment supprimer ce circuit ?";
/*MLLR9HR*/"deleteRouteWillAlsoDelete" = "Supprimer ce circuit va également supprimer les tronçons et les noeuds utilisés par ce circuit.";
/*769TP7T*/"oneSection" = "Un tronçon\n";
/*7C7NH9N*/"oneRoute" = "Un circuit\n";
/*H3YGEG*/"manySections" = "%d tronçons\n";
/*HNNEN4J*/"manyRoutes" = "%d circuits\n";
/*L4F4DLN*/"routeNameCopy" = "Copie de %@";
/*3C6D9NJ*/"retileBitmaps" = "Voulez-vous vraiment optimiser les cartes ?";
/*DJJNPEM*/"retileBitmapsDetail" = "Les cartes sur les calques non verrouillés seront optimisées.";
/*6HHH3XH*/"retile" = "Optimisation";
/*D7G6E4K*/"retileProgress" = "Optimisation des cartes en cours…";
/*GWLPK3E*/"modifyBitmapsNoChanges" = "No changes where made";
/*YWYENAT*/"modifyBitmapsNoChangesDetail" = "Please check that you have unlocked the layers that contain the image bitmaps you wanted to modify.";
/*H7YWD6J*/"saveDocument" = "Enregistrement…";
/*YLDD3FY*/"setBidirectionSectionOffFail" = "Opération impossible : le circuit %@ utilise ce tronçon.";

/* Directions */
/*FLJRWQ*/"L" = "gauche";
/*P6ELGHT*/"R" = "droite";
/*4ELAMQY*/"lL" = "gauche douce";
/*4DYXPEW*/"lR" = "droite douce";
/*FCDAFTC*/"sL" = "gauche forte";
/*FKAG3AL*/"sR" = "droite forte";
/*4MNMYNM*/"G" = "tout droit";

/* Statusbar */
/*HH3HC3M*/"selectedActivityStatusText" = "Sélection d'activité — %@, %@, minutes durée %.0f.";
/*HH3HC3M*/"selectedRouteStatusText" = "Circuit sélectioné — %@, %@, durée de %.0f minutes.";
/*7EGC4D6*/"layoutRouteSelectStartWayPoint" = "Nouveau circuit — Choisissez le nœud de départ.";
/*HXK6WDL*/"layoutRouteChangedStart" = "Nouveau circuit — Choisissez le prochain nœud ou le prochain tronçon.";
/*DP34PGF*/"layoutRouteCannotExtendRoute" = "Nouveau circuit — Connexion impossible.";
/*DNRFNQ*/"layoutRouteChangedStatus" = "Nouveau circuit — Distance actuelle %@ avec %ld tronçons.";
/*64W7TPY*/"layoutRouteAborted" = "Nouveau circuit — Annulé ou impossible.";
/*Q69QXTN*/"canNotCloseRoute" = "Nouveau circuit — Unable to close route";
/*7W93W3*/"canNotRerouteRoute" = "Modifier circuit — Impossible d'ajouter la sélection.";
/*6D7EFKF*/"lookupRoute" = "Générer circuit";
/*YAQQ7GY*/"lookupRouteNoTargetDistance" = "Générer circuit — Veuillez choisir une distance.";
/*7GQ4CE6*/"lookupRouteWithLengthFound" = "Générer circuit — Circuit généré avec une longueur approchante à %@ près.";
/*RYJC6LY*/"lookupRouteNotFound" = "Générer circuit — Impossible de générer un circuit avec une distance de %@.";
/*M7PMYFP*/"lookupRouteProcess" = "Calcul d'un circuit…";
/*4PY7ACK*/"selectedBitmap" = "Carte sélectionée — %@";
/*Q7EYJC3*/"storedCentrally" = "enregistrée dans l'espace de stockage global";
/*FQTF4EP*/"storedLocally" = "enregistrée dans le document";
/*ACQ3RFD*/"calibratedBitmap" = "calibrée";
/*ACGRWR*/"uncalibratedBitmap" = "non calibrée";
/*H6X6EHJ*/"canNotMoveCalibratedBitmap" = "Impossible de déplacer une carte calibrée.";
/*FD7M7WX*/"selectedWayPoint" = "Nœud sélectioné — %@";
/*HGTK9ED*/"placeWayPointToolMessageText" = "Cliquez sur la carte pour ajouter un nœud.";
/*H39KF63*/"zoomToolMessageText" = "Sélectionner une zone à agrandir. Hold ⌥ to zoom out.";
/*DFDY9QX*/"handToolMessageText" = "Déplacer l'environnement de travail.";
/*RNL9M4J*/"canNotSplitSection" = "Impossible de sectionner un tronçon à cet endroit.";
/*RNL9M4J*/"canNotPlaceWayPoint" = "Impossible de créer un nœud à cet emplacement.";
/*REPDTAF*/"canNotPlaceWayPointWithoutSplit" = "Impossible de créer un nœud à cet emplacement — hold ⌘ to split the underlying section.";
/*REPDTAF*/"mayNeedToSplit" = "Hold ⌘ to split the underlying section.";
/*YNFET3Y*/"mergedSectionWithExistingSection" = "Un tronçon semblable existe.";
/*NMDYG9L*/"mergedSectionWithExistingSectionDetail" = "Voulez-vous remplacer l'ancien tronçon par le nouveau ?";
/*YNFET3Y*/"mergedWayPointWithExistingWayPoint" = "Un nœud semblable existe déjà.";
/*ER4AKPD*/"mergedWayPointWithExistingWayPointDetail" = "Voulez-vous fusionner l'ancien nœud et le nouveau ?";

/* Map Services */
/*T37JLXX*/"mapDownloads" = "Service de cartographie";
/*YY76NTE*/"mapDownloadsDetail" = "Les services Internet fournissent des cartes dans des résolutions différentes. Les cartes de randonnée ont la résolution la plus élevée mais ne sont peut-être pas disponibles là ou vous êtes.";
/*HJH7DXH*/"canNotDisplaySelectedMapQuality" = "Les cartes de fond pour le type demandé ne sont pas disponibles à ce niveau de détail.";

/* Export/Import workout with GPS */
/*F96GQM*/"toolbarExportToGPS" = "Charger";
/*EWDXPDM*/"toolbarExportToGPSLabel" = "Charger le circuit sur un GPS";
/*DRJF9AM*/"toolbarExportToGPSToolTip" = "Charge l'itinéraire du circuit sélectionné sur un GPS.";
/*FJ6JF7N*/"toolbarImportFromGPS" = "Importer";
/*3YXGQGP*/"toolbarImportFromGPSLabel" = "Importer à partir d'un GPS";
/*D74TKXK*/"toolbarImportFromGPSToolTip" = "Importer des données à partir d'un GPS.";
/*4C39KTM*/"toolbarExportAsTCX" = "Export";
/*QLEGEYD*/"toolbarExportAsTCXLabel" = "Export as TCX file";
/*MCDKWNT*/"toolbarExportAsTCXToolTip" = "Export the course of the selected route as a TCX file.";

/* Export route to GoogleEarth */
/*EGYL7M*/"toolBarExportToGoogleEarth" = "Voir";
/*K7WWFFK*/"toolBarExportToGoogleEarthLabel" = "Voir dans GoogleEarth";
/*Y7FGMQT*/"toolBarExportToGoogleEarthToolTip" = "Ouvre Google Earth pour voir le circuit sélectionné.";

/* Export/Import workout with iPod */
/*FJ6JF7N*/"toolbarImportFromiPod" = "Importer";
/*AJDTD7T*/"toolbarImportFromiPodLabel" = "Importer depuis Nike + Ipod Sport Kit";
/*HEHGG3M*/"toolbarImportFromiPodToolTip" = "Importer le dernier entraînement du Nike + iPod Sport Kit.";
/*FJ6JF7N*/"toolbarImportFromiPhone" = "Importer";
/*JJ6WKT6*/"toolbarImportFromiPhoneLabel" = "Import route recording";
/*DW3CAJD*/"toolbarImportFromiPhoneToolTip" = "Import a recorded route from your iPhone.";
/*4C39KTM*/"toolbarExportToiPod" = "Exporter";
/*EKECFNE*/"toolbarExportToiPodLabel" = "Exporter en NanoMaps";
/*7L67M64*/"toolbarExportToiPodToolTip" = "Exporte l'itinéraire comme des vignettes à charger sur un iPod.";
/*RMMXYHG*/"selectedWayPointInRouteWithSection" = "Nœud sélectionné — %@, entrée %@ sur le tronçon %@.";
/*TL9HRCW*/"routeDirectionDescriptionToTrack" = "%@ sur le tronçon";
/*TXFQ7H3*/"routeDirectionDescriptionToDirection" = "%@ sur le prochain tronçon";

/* Weather */
/*33JGRTQ*/"conditions" = "Conditions";
/*76HGPHD*/"noWeatherServiceURL" = "Aucun service météorologique n'est configuré.";
/*DRJD4M4*/"noWeatherServiceURLMessage" = "Veuillez indiquez une URL de service météo dans les préférences.";
/*YNLX4NL*/"downloadWeatherDataFailed" = "Cannot retrieve weather information";
/*H4YXJ9T*/"weather" = "Temps";
/*KN6FD*/"hot" = "Chaud";
/*L33N3Q6*/"sunny" = "Ensoleillé";
/*HPMQXEQ*/"clear" = "Effacer";
/*CL3PYCP*/"cloudy" = "Nuageux";
/*QTLD666*/"sticky" = "Gluant";
/*64TPFTK*/"drizzle" = "Bruine";
/*MQTDMM*/"rain" = "Pluie";
/*CYPJYYJ*/"wind" = "Vent";
/*4MXJQK*/"cold" = "Froid";
/*EMMPQM*/"snow" = "Neige";
/*QMX6XG6*/"temperature" = "Température";
/*79NTKA7*/"tempAbbr" = "Temp.";

/* Mood */
/*ADEN3L*/"mood" = "Humeur";
/*6FM3P9C*/"aggressive" = "Agressive";
/*LMYYEXT*/"happy" = "Happy";
/*WNM9MFY*/"relaxed" = "Détendue";
/*FFGT763*/"sluggish" = "Léthargique";
/*KDKH3PG*/"injured" = "Blessés";

/* Terrain */
/*MQ9FG3Q*/"terrain" = "Terrain";
/*AGXPMM*/"road" = "Voie";
/*AAFN9C7*/"trail" = "Sentier";
/*FTW4YHD*/"mill" = "Tapis roulant";
/*4HRX7KK*/"sportField" = "Terrain de sport";
/*FPL7HRP*/"beach" = "Beach";

/* Export and import */
/*RKXAH94*/"invalidExportType" = "Impossible d’enregistrer le document.";
/*H3TAKY*/"invalidExportTypeMessage" = "Enregister comme %@ pas (encore) supporté.";
/*DARTRX3*/"importDataFromFile" = "Importation…";

/* GPS Unit import */
/*CDXPD9K*/"importHelper" = "Import Source";
/*R7L4LH7*/"missingGPXImportHelper" = "Le service de connexion \'%@\' n'a pas pu être trouvée.";
/*DQGMPTG*/"missingGPXImportHelperDetail" = "TrailRunner emploie un service de connexion pour importer les données d'un GPS. Veuillez télécharger l'application d'import, et apportez aussi votre contribution à l'auteur de cette application ;-)";

/* Internet map service */
/*33TMG4D*/"toolbarLocations" = "Emplacements";
/*33TYD6J*/"toolbarLocationsLabel" = "Rechercher des emplacements";
/*LQMDMAH*/"downloadElevationFromService" = "Télécharger carte de dénivelés";
/*P4XAEHP*/"downloadElevationFromServiceDetail" = "Télécharge des cartes de dénivelés à partir de ce service de cartographie en ligne : /// %@\n%@ ///";

/* OTHERS */

/* Undo Strings */
/*P9DPX4Q*/"undoEdit" = "Editer %@";
/*4PM3AQT*/"undoAdd" = "Ajouter %@";
/*4P3A6NX*/"undoDelete" = "Supprimer %@";
/*LJG47XY*/"rotateBitMap" = "Faire pivoter la carte";
/*CYXYE3N*/"moveBitMap" = "Déplacer la carte";
/*X4KKRDR*/"deleteBitMap" = "Supprimer la carte";
/*L9J3WQQ*/"insertBitMap" = "Insérer une carte";
/*FGLJEWK*/"moveTrackPoint" = "Déplacer le point";
/*4JWJWJ6*/"moveWayPoint" = "Déplacer le nœud";
/*FGX44GF*/"deleteWayPoint" = "Supprimer le nœud";
/*FGL93WN*/"addWayPoint" = "Ajouter un nœud";
/*7JH7LER*/"addWayPointToolTip" = "Add a Way-Point at to current location within the map.";
/*J43YMG7*/"deleteSection" = "Supprimer le tronçon";
/*TX4TNFK*/"addSection" = "Ajouter un tronçon";
/*K73AD4M*/"modifyWorkout" = "Modifier entraînement";
/*MKN4RHF*/"couldNotSaveChangesWhileQuiting" = "Impossible d'enregistrer les modifications.";
/*RQTPR6G*/"pantherRequired" = "Pour utiliser TrailRunner, vous avez besoin d'OS X 10.4 (Tiger) ou supérieur.";
/*R7DHFQK*/"testsRequiredMessage" = "Les essais peuvent seulement fonctionner dans une fenêtre vide. Veuillez ouvrir un document vide.";
/*79LY7FX*/"statusReverseRouteDirection" = "Change la direction du circuit au nœud %@.";
/*REPHDQ4*/"invalidOS" = "TrailRunner n'a pas pu terminer le traitement.";
/*HGKWG3T*/"statusReverseRouteDirectionFailed" = "Impossible de changer la direction du circuit au nœud %@.";
/*DDKFG7C*/"testsRunMessage" = "Tous les essais sont terminés avec succès.";
/*AGRKQW6*/"couldNotOpenRunLog" = "Impossible d'ouvrir le journal.";
/*NJYD33Y*/"testsRun" = "Tests sur les unités";
/*HH37F36*/"couldNotFindRunLogDirectory" = "Le fichier journal n'a pas pu être trouvé. Veuillez ouvrir les préférences et corriger l'emplacement.";
/*7NDY3EJ*/"selectSectionStart" = "Nouveau tronçon — Choisissez le point de passage de départ, ajoutez des points en cliquant, puis choisissez le point de passage d'arrivée.";
/*PTLRTHG*/"selectedSection" = "Tronçon sélectionné — %@";

/* Registration */
/*HFLT6XD*/"registrationMessage" = "Rappel TrailRunner";
/*DYQNYRM*/"registrationReminder" = "TrailRunner est gratuit mais est le fruit d'un travail.";
/*MEGEJNE*/"registrationReminderDetail" = "Vous êtes satisfait avec TrailRunner et êtes peut-être intéressés par supporter le développement de ce projet ? /// Vous êtes libre de faire un don par PayPal. C'est rapide, sécurisé, dans votre devise et accepte diverses méthodes de paiement. // Vous recevrez alors un fichier qui fera disparaitre ce message. // Mais dans tous les cas, n'hésitez pas à essayer TrailRunner !";
/*HKQ64G6*/"registrationReminderAccept" = "Je veux essayer encore plus et je peut faire un don plus tard.";
/*D4QW4YC*/"registrationReminderAccept2" = "J'aime TrailRunner et un jour je peux faire un don.";
/*3FQNXJ*/"donateNow" = "Faire un don !";
/*GFGNAEJ*/"invalidRegistrationFile" = "Fichier d'enregistrement invalide";
/*FD6XAYM*/"invalidRegistrationFileDetail" = "Veuillez contacter l'auteur pour recevoir un nouveau fichier d'enregistrement. Vous pouvez trouver-le ici : /// %@";
/*WF7HM4T*/"validRegistrationFile" = "Merci infiniment de supporter le projet TrailRunner";
/*FD6XAYM*/"validRegistrationFileDetail" = "Veuillez maintenir le fichier d'enregistrement dans un endroit sûr. Une copie du fichier d'enregistrement a été installée ici : /// %@";
/*D43434T*/"failedRegistrationFile" = "Impossible d'installer le fichier d'enregistrement.";
/*PTAHAT6*/"failedRegistrationFileDetail" = "Il pourrait déjà exister un fichier d'enregistrement. Veuillez contrôler l'emplacement suivant : /// %@";
/*ACQY6HF*/"requiresRegistrationUpdate" = "Your registration file is very old and has outdated";
/*DMEFJ6F*/"requiresRegistrationUpdateDetail" = "Your registration details are: /// %@ /// Since that date a lot has been happened to TrailRunner. And therefore I would highly appreciate a new donation. — But you are not required to do so. /// In case you would not like to make an additional donation, please contact me with the registration details above. /// In any case you'll receive a new registration file that will make this message go away. /// Have fun, // - berbie.";

/* GeoFormatter */
/*RNCRFAY*/"errNegativeAndCardinal" = "Valeur incorrecte.\nUne valeur négative ne peut pas apparaître avec la direction cardinale donnée.";
/*T9AMJ4F*/"errTooManyValues" = "Trop de valeurs";
/*DWQ34F3*/"errSecondsOutOfBounds" = "Intervalle incorrect pour les secondes.\nLa valeur devrait être comprise entre 0 et 59.";
/*DWQ34F3*/"errMinutesOutOfBounds" = "Intervalle incorrect pour les minutes.\nLa valeur devrait être comprise entre 0 et 59.";
/*YDPEMYC*/"errFirstNegative" = "Valeur invalide.\nSeule la première valeur devrait être négative.";
/*YW97G7K*/"errMinutesOnce" = "Format invalide.\nLa valeur des minutes devrait seulement apparaître une fois.";
/*YW97G7K*/"errSecondsOnce" = "Format invalide.\nLa valeur des secondes devrait seulement apparaître une fois.";
/*YW97G7K*/"errDegreesOnce" = "Format invalide.\nLa valeur des degré devrait seulement apparaître une fois.";
/*DL477CC*/"errMinutesBeforeSeconds" = "Format invalide.\nLes minutes devraient apparaître avant les secondes";
/*Y3KGLMW*/"errDegreesBeforeMinutes" = "Format invalide.\nLes degrés devraient apparaître avant les minutes et les secondes.";
/*RLA3QND*/"errInvalidCharacter" = "Caractère invalide";
/*YHYWDR4*/"errInvalidBoundsForLongitude" = "Intervalle de valeur invalide.\nLa longitude devrait être une valeur comprise entre 180° W et 180° E.";
/*77D9YGR*/"errInvalidBoundsForLatitude" = "Intervalle de valeur invalide.\nLa latitude devrait être une valeur comprise entre 90° S et 90° N.";
/*H7GNAW*/"errInvalidCardinalForLongitude" = "Orientation invalide.\nLa longitude permet seulement une orientation est (E) et ouest (W).";
/*HRW9HDL*/"errInvalidCardinalForLatitude" = "Orientation invalide.\nLa latitude permet seulement une orientation nord (N) et sud (S).";

/* iPod Control */
/*HCL9EXK*/"noiPodFound" = "Aucun iPod trouvé.";
/*M4FPEND*/"noConnectediPodFound" = "Assurez vous d'avoir coché Activer lutilisation comme disque dur dans iTunes.";
/*AXG99TF*/"moreThanOneIpodFound" = "Plus d'un iPod connecté.";
/*HGKQ6HN*/"exportOnDesktop" = "Vous trouverez les NanoMaps à l'emplacement %@.";
/*7XDGHG*/"ejectiPod" = "Exportation du circuit %@ achevée. Vous pouvez maintenant éjecter votre iPod.";
/*WMA7YX*/"noConnectediPodFoundWithExportToDesktop" = "Veuillez connecter votre iPod et essayez encore. Vous pouvez également sauvegarder l'exportation sur le bureau et la copier dans votre iPod.";
/*RMRGFLH*/"usingiPodNamed" = "Cette exécution utilisera l'iPod nommé %@.";
/*HNY4QKJ*/"exportComplete" = "Exportation achevée.";
/*HWXCRAY*/"exportNanoMapsProcess" = "Exportation des NanoMaps...";
/*R4LG6QM*/"exportForNanoMapsComplete" = "Exportation des NanoMaps achevée. Veuillez ouvrir iTunes pour synchroniser avec votre iPod.";
/*F7Y3633*/"exportForNanoMapsNextSteps" = "Pour synchroniser automatiquement vos NanoMaps avec iTunes, ajoutez le chemin suivant à la liste de photos :\n%@";
/*JY96W3Q*/"activities" = "Activités";
/*JJF4MXG*/"tracks" = "Tracks";
/*CC93C66*/"activity" = "Activité";
/*PCA7MTQ*/"osmBackgroundMaps" = "OpenStreetMap";
